Bug 13363 - Don't use the directory cache for SMB2/3
Don't use the directory cache for SMB2/3
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-29 18:06 UTC by Ralph Böhme
Modified: 2018-04-12 06:51 UTC (History)
2 users (show)

See Also:


Attachments
git-am fix for 4.8.next, 4.7.next. (3.30 KB, patch)
2018-03-30 21:00 UTC, Jeremy Allison
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-03-29 18:06:38 UTC
https://lists.samba.org/archive/samba-technical/2018-March/126662.html

Patch to follow.
Comment 1 Jeremy Allison 2018-03-30 21:00:14 UTC
Created attachment 14098 [details]
git-am fix for 4.8.next, 4.7.next.

Cherry-picked from master.
Comment 2 Ralph Böhme 2018-03-30 21:13:20 UTC
Comment on attachment 14098 [details]
git-am fix for 4.8.next, 4.7.next.

Thanks for doing the backport! :)
Comment 3 Ralph Böhme 2018-03-30 21:13:47 UTC
Reassigning to Karolin for inclusion in 4.7 and 4.8.
Comment 4 Karolin Seeger 2018-04-10 07:34:27 UTC
(In reply to Ralph Böhme from comment #3)
Pushed to autobuild-v4-[8,7]-test.
Comment 5 Karolin Seeger 2018-04-12 06:51:44 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!